Uploaded image for project: 'RANCID API'
  1. RANCID API
  2. RANCID-1

Updated RANCID patch for opennms-rancid

    XMLWordPrintable

    Details

      Description

      The rancid.patch in rancid-api-0.98 won't apply cleanly to current RANCID 2.3.6. An updated patch based on the patch in the Wiki is attached. It applies cleanly to RANCID 2.3.6 and OpenNMS seems to work fine with it.

      After the patch has been updated, the Wiki "RANCID RWS" page should be updated to reflect that it's not necessary any more to use the patch from that page.

        Attachments

          Activity

            People

            • Assignee:
              ranger Benjamin Reed
              Reporter:
              ml@goetel.net Martin Lorentz
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: